Name: kron4ek-wine-9.22-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.22-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.22/wine-9.22-staging-amd64.tar.xz
  file_checksum: 117827b84da164c2639d2ec8c9dc266a
  file_size: 66571496
  rename: wine-9.22-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.22-staging-amd64
  dest: kron4ek-wine-9.22-staging-amd64
